body {
background-image: url('https://visualite.neocities.org/images/bg.gif');
background-attachment: fixed;
background-repeat: repeat;

overflow: hidden;
height: 100%;
}

a {
  color: #68b4ff;
}

.Mdiv {
border-radius: 0px;
border: 6px solid #ff99ff;
background-color: #FFFFFF;
width: 630px;
height: 400px;
position: absolute;
top: 100px;
left: 370px;
}